driver: CMIP
host: bnode0316.rc.int.colorado.edu
id: a5f95cf1-478e-4dcd-ae84-395100a7f3f1
prefix: /rc_scratch/user0060/wmt/permafrost/a5f95cf1-478e-4dcd-ae84-395100a7f3f1
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-17T13:05:40.709674'
stdout: stdout
